/*
Template: dp-magjam
Theme Name: MAGJAM by DigiPress（子テーマ）
*/

/* ダブルレクタングル
----------------------------------------------------*/
.kiziad {
	padding:0px !important;
}
 
.adleft {float:left; width:300px;}
.adright {float:right; width:300px;}
 
/* clear */
.clear {clear:both;}
.clear hr {display:none;}
 
/* 大画面用の設定 */
@media screen and (min-width: 1081px) {
	.kiziad {width:680px;}
}
 
/* モバイル画面用の設定 */
@media screen and (max-width: 1080px) {	
	.kiziad {padding:0 !important; width:300px; margin:0 auto;}
	.adright {display:none;}
	.adleft {width:300px;}
}
.entry p img { border : solid gray 1px; }

img {pointer-events: none;}

